Package twisted :: Package mail :: Module mail :: Class BounceDomain

[frames | no frames]

## Class BounceDomain

A domain in which no user exists.

This can be used to block off certain domains.

Method Summary
| `addUser(self, user, password)`
| `exists(self, user)`
| `getCredentialsCheckers(self)`
| `startMessage(self, user)`
| `willRelay(self, user, protocol)`

Class Variable Summary
`tuple` | `__implements__` = `(<class twisted.mail.mail.IDomain at 0x...`

Class Variable Details

### __implements__

  Type:
    `tuple`
  Value:

        (<class twisted.mail.mail.IDomain at 0x87335fc>,)

Generated by Epydoc 2.0 on Sat May 15 20:07:55 2004 | http://epydoc.sf.net